html { width:100%; height: 100%; }

body
{
	height:100%;
	margin:0;
	padding:0;
	font-size: 14px;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
}

.b1c{
    padding: 0 1.5em !important;
}
.b1c-form .b1c-cr, .b1c-form .b1c-cr * {
    font-size: 0.1px !important;
    color: #f2f2f2 !important;
}
.b1c-submit {
    height: 2em;
    color: #fff !important;
}
.b1c-buy {
    margin-top: 20px;
    margin-bottom: 20px;
}

.submit {

    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    appearance: none;
    -moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
    -webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
    -ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
    background-color: #8BC34A;
    border-radius: 4px;
    border: 0;
    color: #ffffff !important;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    height: 2.85em;
    line-height: 2.95em;
    padding: 0 1.5em;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;

}
.submit:hover {
    background-color: #676767;
}

form { margin:0; padding:0;}
form.main-form
{ 
	display: block;
	margin:0; 
	padding:0;
	width:100%;
	height:100%;
}
 
#page-wrapper
{	
	min-height:100%;	
	/*width:924px;*/  
	margin: 0 auto -139px;
	background:url(/images/bg.gif) center top repeat-y;
}

* html #page-wrapper { height: 100%; }


#content { width:924px; overflow: hidden; margin: 0px auto; background:#ffffff;}

#workarea {padding-top:0px; width:626px; float:right;}
#workarea-head {width:626px; height:409px; background:url(/images/img_03.jpg) left top no-repeat;}
#workarea-2 {padding:0 50px 0 0;}

#sidebar {width:298px; float:left; }
#sidebar-2 {padding:58px 51px 0 35px; background:url(/images/img_02.jpg) right top no-repeat;}

#sidebar-2 .leftmenu {font-size:14px; text-transform:uppercase; text-decoration: none; color:#ff3300;}
#sidebar-2 .leftmenu:hover {font-size:14px; text-transform:uppercase; text-decoration: none; color:#333333;}
#sidebar-2 .leftmenuact {font-size:14px; text-transform:uppercase; text-decoration: none; color:#333333;}
#sidebar-2 .leftmenuact:hover {font-size:14px; text-transform:uppercase; text-decoration: none; color:#333333;}

#left-block {background:url(/images/img_06.jpg) left top repeat-y; width:212px;}
#left-block-2 {background:url(/images/img_04.jpg) left top no-repeat; width:212px;}
#left-block-3 {background:url(/images/img_05.jpg) left bottom no-repeat; padding:18px 15px 18px 15px; min-height:100px;}

.information-block-head {font-size:16px; color:#339900; margin:15px 0 10px 15px;}

#logo 
{
	width: 298px;
	height: 136px;
	background:url(/images/img_01.jpg) left top no-repeat;
	position: relative;
}
#logo-2 {position:absolute; right:0; bottom:0; width:259px; height:91px; outline: none;}

#footer
{
	height: 139px; 
	width:924px; 
	margin:0 auto;
	background:#ffffff url(/images/img_07.jpg) left top no-repeat;
}
#footer-2 {height:139px; position: relative; background:url(/images/img_08.jpg) right top no-repeat;}

#footer-2-bg {width:45px; height:103px; position:absolute; left:-45px; bottom:0px; background:url(/images/img_06.gif) left top no-repeat;}

#copyright {width:218px; position: absolute; top:90px; left:480px; color:#999999; font-size:12px; text-align:center;}

#footer-links {width:226px; position: absolute; top:90px; right:0px; color:#999999; font-size:12px; text-align:center;}


#space-for-footer { height: 139px; width:924px; margin:0 auto; background:url(/images/bg.gif) center top repeat-y;}

.block {
    float: left;
    width: 130px;
    padding: 10px;
    height: 110px;
}

.block-3 {
    float: left;
    padding: 10px;
    height: 150px;
}

div.content-block { margin-bottom: 24px; }
div.content-block-inner { padding: 22px 18px 22px 21px;}

div.information-block div.top
{
	height: 13px;
	border-right: 1px solid;
	font-size: 1px;
	background: #FFF url(images/sidebar-corners-form.gif) no-repeat left top;
}

div.information-block div.bottom
{
	height: 13px;
	border-left: 1px solid;
	font-size: 1px;
	background: #FFF url(images/sidebar-corners-form.gif) no-repeat right bottom;
}

div.information-block-inner
{
	border-left: 1px solid;
	border-right: 1px solid;
	padding: 9px 18px 9px 21px;
	zoom: 1;
}

div.information-block div.top, div.information-block div.bottom, div.information-block-inner { border-color: #E3E3E3; }

#search {  width:190px; overflow: hidden;}
#search div.rounded-box { float: left; width:135px;}
#search div.search-inner-box
{
	border: 1px solid; 
	padding-left: 20px;
	height: 20px;
	overflow:hidden;
	background: white url(images/loupe.gif) no-repeat 4px 4px;
}

#search div.search-inner-box input
{
	border:1px solid;
	width: 110px;
	height: 18px;
	padding:0;
	margin:0;
}

#search input { vertical-align: top;}
#search-button { float: right; width:48px; border: 1px solid;}
#search-button input::-moz-focus-inner { border: 0; padding: 0; }/*Remove button padding in FF*/
#search-button input 
{
	display: block;
	border: none;
	background: none;
	width:48px;
	padding:0;
	margin:0;
	font-family: Georgia, serif;
	font-size: 12px;
	height: 19px;
	cursor: pointer;
	cursor: hand;
	outline: none;	
}

div.search-item h4 { margin-bottom: 0.4em;}

dl.block-list { margin: 0; padding:0; font-size: 0.85em;}
dl.block-list dt { margin: 1.5em 0 0.5em; }
dl.block-list dd { margin:0; padding:0;}
dl.block-list a { text-decoration: none; outline: none;}
dl.block-list a:hover { text-decoration: underline;}

#sidebar h3  
{
	font-family: Verdana;
	font-size: 1em;
	font-weight: bold;
	padding: 0 0 1em;
	margin: 0 0 1em;
}

#left-menu
{
	margin:0;
	padding:0;
	list-style: none;
}

#left-menu li
{
	margin:0 0 0.7em;
	padding: 0 0 0.7em;
	display: block;
}

#left-menu a
{
	text-decoration: none;
	font-size: 1em;
	font-weight: bold;	
	padding: 1em 1em 1em 0;
	outline: none;
}

#left-menu li.last-item { background: none; margin-bottom: 0; padding-bottom: 0;}
#left-menu li.selected a { padding-left: 1em; }
#left-menu li.selected { text-indent: -1em; padding-left:1em;}

/* Navigation */
div.navigation { font-size:100%; line-height:200%; }
span.navigation-title { padding-right:0.65em; font-weight: bold;}
div.navigation a { text-decoration:underline; padding:0.2em 0.3em;}
span.nav-current-page { padding:0.2em 0.3em; }
div.navigation span.arrow { font-size:100%; font-family:Times, serif; }
div.navigation span.ctrl { font-size:85%; }

/* Product List */
div.product-list { overflow: hidden; }

div.product
{ 
	overflow: hidden; 
	width: 280px;
	height: 105px;
	margin: 0 8px 20px 0;
	position: relative;
	float: left;
}

div.product-alt { margin-right: 0;}

div.product-image
{
	width: 250px;
	height: 105px;
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	top:0;
	left: 0;	
}

div.product-overlay
{
	width: 280px;
	height: 105px;
	position: absolute;
	z-index: 1;	
}

a.product-desc
{
	float:right;
	height:62px;
	overflow:hidden;
	position:absolute;
	right:0;
	top:0px;
	width:142px;
	z-index:2;
	font-size: 1em;
	text-decoration: none;
	padding:13px 10px 30px 129px;
}

a.product-desc p { font-size: 0.85em; margin:7px 0 0;}

/* News List */
div.news-list { margin: 0 0 2em;}
div.news-item { margin: 0 0 2em; padding: 0 0 2em; border-bottom: 1px solid; }
div.news-date { margin: 0 0 1em;}
div.news-title { font-size: 1em; margin: 0 0 1em;  font-weight: bold;}
a.news-detail-link { display: block; margin: 1em 0 0; outline: none;}

/* Catalog List */
div.catalog-list, div.catalog-detail  { padding: 1em 0 0;}
div.catalog-item { margin: 0 0 2em; padding: 0 0 2em; border-bottom: 1px solid; overflow: hidden; zoom: 1;}
div.catalog-detail div.catalog-item { border: none; }
div.catalog-item-title { margin: 0 0 1em;}
div.catalog-item-title a { font-weight: bold; }

div.catalog-item-image { float: left; margin: 0 1em 1em 0; border:1px solid; padding: 4px; }
div.catalog-item-price {clear: left; float:left; padding: 0.5em 1em; margin:1em 0 0; font-weight: bold; }
div.catalog-item-desc { clear: left; }
div.catalog-item-desc-float { }
div.catalog-item-properties { clear: both; padding: 1em 0 0;  overflow: hidden;}
div.catalog-item-property { margin: 0 0 1em; border-bottom:1px dashed; float: left; width: 100%;}
div.catalog-item-property b { float: right; position: relative; top: 0.31em; padding-left: 3px; font-style:italic; font-weight:normal; }
div.catalog-item-property span { float: left; position: relative; top: 0.31em; padding-right: 3px; zoom: 1;}
div.catalog-item-properties-title { font-size: 1em; font-weight: bold; margin: 2em 0 1em; }

/* Special Product */
div.special-product-title { text-align: center; margin: 0 0 1em;}
div.special-product-image { text-align: center; margin: 0 0 1em;}
div.special-product { text-align: center; }


/*Common Elements */
div.content-form { padding-left:1em; }